Namespaces | Functions
RBToken.cpp File Reference
`#include <cstring>`
`#include "RBToken.h"`
`#include "RBToken.inc"`

## Namespaces
| libebook

## Functions
int | libebook::getRBTokenId (const char *const name, const char *const ns)
int | libebook::getRBTokenId (const char *const name, const std::size_t nameLen, const char *const ns, const std::size_t nsLen)
int | libebook::getRBTokenId (const char *const name, const std::size_t nameLen)